	.gal {border: #d1d1d1 solid 2px; padding:2px; height:140px; width:100px; margin:8px 2px;}
	.gal:hover {border: #B0B0B0 solid 2px;}
	pre{
		display:block;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
/* Easy Slider */
	.gallery {
	position: relative;
	width: 562px;
	margin: 0 auto;
	margin-top:15px;
	margin-bottom:20px;
	}
	#slider{
	position: relative;
	top: 0;
	left: 51px;
	}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:460px;
		height:156px;
		overflow:hidden;
		}	
														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:50px;
		height:50px;
		background: url(../../../images/prev.jpg) no-repeat 0 0;
	position: absolute;
	top: 60px;
	left: -10px;		
		}	
	#nextBtn a{ 
		background:url(../../../images/next.jpg) no-repeat 0 0;
		left: 522px;
		}

